version: 1.5.10
files:
  - url: Cherry-Studio-1.5.10-arm64.AppImage
    sha512: susZ302d/qPCwdr3s2mKkhXomQKbtc+s3E3ipNDK+WPnD9ZIFKXRL9NEOkby5KoSC76KNUV9VhQEiIPcMA+hJg==
    size: 151174903
    blockMapSize: 158275
  - url: Cherry-Studio-1.5.10-arm64.deb
    sha512: 1graGkhB6PnOnhNrEKFoJkysKkZtkC03EtF1/4dVLzaKVr6wXd3f8wlXhW30HyFBOlfFYF6xEr+7yh5I6zI/0w==
    size: 101427678
  - url: Cherry-Studio-1.5.10-aarch64.rpm
    sha512: FzmWZZ04dqyqk8mJVG9+OL6cBGq5znrimmuEV06DtaLRHWGXW7DvD3uvMH9cjkHVmsdXNsM6+huV8NVxqGm/gA==
    size: 98492533
path: Cherry-Studio-1.5.10-arm64.AppImage
sha512: susZ302d/qPCwdr3s2mKkhXomQKbtc+s3E3ipNDK+WPnD9ZIFKXRL9NEOkby5KoSC76KNUV9VhQEiIPcMA+hJg==
releaseNotes: |
  ✨ 重要更新：
  - 新增标签页拖拽重新排序功能
  - 增强笔记编辑器同步功能
  - 知识库支持文件选择和上传
  - 链接预览支持解析 OG 数据
  - 新增"重试失败消息"按钮

  🔧 性能优化：
  - 优化 MCP 服务日志和错误处理
  - 改进构建配置和依赖管理
  - 增强 Linux 系统 OCR 构建支持

  🐛 修复问题：
  - 修复翻译功能相关问题
  - 修复 MCP 服务相关问题
  - 修复导航和标签页显示问题
  - 修复 Obsidian 集成检测
  - 其他界面和稳定性改进
releaseDate: '2025-09-11T08:37:04.203Z'
